package com.rjconsultores.ventaboletos.vo.parada;

import java.util.ArrayList;
import java.util.List;

import com.rjconsultores.ventaboletos.entidad.ConexionCtrl;

public class ConexionRutaConfVO {
	
	private List<ParadaVOConexionRuta> localidadesCombinadas;
	private List<ConexionCtrl> listConexionCtrl;
	
	public ConexionRutaConfVO() {
		localidadesCombinadas = new ArrayList<ParadaVOConexionRuta>();
		listConexionCtrl = new ArrayList<ConexionCtrl>();
	}

	public List<ParadaVOConexionRuta> getLocalidadesCombinadas() {
		return localidadesCombinadas;
	}

	public void setLocalidadesCombinadas(List<ParadaVOConexionRuta> localidadesCombinadas) {
		this.localidadesCombinadas = localidadesCombinadas;
	}

	public List<ConexionCtrl> getListConexionCtrl() {
		return listConexionCtrl;
	}

	public void setListConexionCtrl(List<ConexionCtrl> listConexionCtrl) {
		this.listConexionCtrl = listConexionCtrl;
	}

}
